@import url('https://fonts.googleapis.com/css?family=Roboto:300');
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;}

table{border-color:#CCC;}
blockquote, q{quotes:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
body{font-family:'Roboto', sans-serif;font-size:18px;color:#000000;min-width:1024px;margin:0px 0px 0px 0px;padding:0;  line-height: 26px;background: url(/templates/skin/images/top_fon.jpg) repeat-x top; }
#wrapper{width:100%;min-width:1024px;}
#header{margin-top:0px;height:160px;z-index:10;}
#middle:after{content:'.';display:block;clear:both;visibility:hidden;height:0;}
#container{width:100%;float:left;overflow:hidden;z-index:5;;padding:20px 0px 0px 0px;}
#content{width:100%;padding:50px 100px 50px 100px;float:left;z-index:5;  text-align: justify; }
#content_main{padding:50px 100px 50px 100px;float:left;z-index:5;  text-align: justify; }
#content_main_{width:100%;display: block;padding:0px 0px 0px 0px;float:left;z-index:5;}
#content_main_gray{width:100%;display: block;background:#F0F0F0;padding:50px 0px 50px 0px;float:left;z-index:5;  text-align: justify}
#content_main_gray_{width:100%;display: block;background:#F0F0F0;padding:50px 0px 50px 0px;float:left;z-index:5;  text-align: justify}
#content_gray{background:#F7F7F7;padding:50px 50px 50px 50px;z-index:5;  text-align: justify;border-bottom:#800001 1px solid;border-top:#800001 1px solid;}
#content_red{background:#ffffff;padding:20px 50px 20px 100px;z-index:5;  text-align: justify;border-bottom: 1px dashed #800001;border-top: 1px dashed #800001;border-left: 1px dashed #800001;border-right: 1px dashed #800001;}
h1{color:#201D1A;font-size:26px;margin:0 0 15px 0;font-weight:normal; line-height: 32px;}
h1 a{COLOR:#201D1A;text-decoration:none;}
h1 a:hover{COLOR:#4B4B4B;text-decoration:none;}
h2{color:#00672A;font-size:22px;font-weight:normal;margin-bottom:20px;  line-height: 28px;  }
h3{color:#3c3b3b;font-size:20px;font-weight:bold; line-height: 28px;margin-bottom:10px; }
a{color:#4F0101;text-decoration:underline;}
a:hover{text-decoration:none;color:#000;}
p{margin:6px 0 6px}
strong, b{ font-weight: 600;
}
iframe {
    width: 100%;
    max-width: 560px;
	 border: 0;
	 display: block;
    margin: 0px auto;
	text-align: center;
}
img{border:none;}
input{vertical-align:middle;}
#slider{padding:0px 0px 0px 0px; height: auto;}
.product_block{min-height:320px;width:25%;min-width:233px;float:left;margin:0px 0px 0px 0px;}
.ico1 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico1_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
}
.ico1 a{
	background: url(/templates/skin/images/ico1_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico1 a:hover{
	background: url(/templates/skin/images/ico1_b.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico2 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico2_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
}
.ico2 a{
	background: url(/templates/skin/images/ico2_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico2 a:hover{
	background: url(/templates/skin/images/ico2_b.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico3 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico3_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
}
.ico3 a{
	background: url(/templates/skin/images/ico3_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico3 a:hover{
	background: url(/templates/skin/images/ico3_b.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico4 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico4_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
}
.ico4 a{
	background: url(/templates/skin/images/ico4_a.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
	}
.ico4 a:hover{
	background: url(/templates/skin/images/ico4_b.jpg) no-repeat top;
   width:233px;
	height: 175px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.product_block h3 {color:#000000;font-size:20px;font-weight:normal; line-height: 28px; margin:0px 0px 10px 0px; text-align: left;  }
.product_block h3 a{color:#000000;font-size:20px;font-weight:normal; line-height: 28px; text-decoration: none; text-align: left;  }
.product_block h3 a:hover{color:#247641;font-size:20px;font-weight:normal; line-height: 28px; text-decoration: none; text-align: left;  }
.product_block_txt {width:25%;min-width:233px;color:#000000;font-size:16px;font-weight:normal; line-height: 22px; margin:0px 0px 0px 0px; text-align: left;  }


.form_search input {
	margin:5px 3px;
	min-width:200px;
	box-shadow: 0 0 0 3px #f0f0f0;
	border: #CCC 1px solid;
	padding:5px 7px;
	font-size: 11px;
}
.form_search select {
	margin:5px 3px;
	min-width:100px;
	border: #CCC 1px solid;
	box-shadow: 0 0 0 3px #f0f0f0;
	padding:5px 7px;
	font-size: 11px;
}
.form_search textarea {
	margin:0px 0 3px 4px;
	border: #CCC 1px solid;
	padding:5px 7px;
	outline:#f0f0f0 3px solid;
	font-size: 11px;
}
.line{width:100%;height: 1px;background:#800001;float:left;display: block;  }
.logo_bottom{margin-top:20px;float:left;width:185px;  display: block; }
.top_menu{font-size:18px;float:left;color:#000000; margin:5px 0px 20px 50px;  display: block; }
.top_menu a{color:#0076bc;text-decoration:none;}
.top_menu a:hover{text-decoration:none;}
.tel{float:right;font-size:20px;color:#000000;margin:5px 50px 20px 0px;line-height:22px;}
.tel a{color:#000000;text-decoration:none;}
.tel a:hover{text-decoration:underline;}
.search{float:left;display: block;height: 30px;margin:40px 0px 20px -250px;  width: 280px;}
.gsc-search-button{display: none; }
.top_menu_user{font-size:12px;float:right;color:#777777; margin:10px 0px 0px 0px;display: block; }
.top_menu_user a{color:#777777;text-decoration:underline;}
.top_menu_user a:hover{color:#CECECE;text-decoration:none;}
.logo {
	margin: 15px 0px 5px 20px;
	float:left;
	display: block;
}
.logo a{
	margin: 0px 0px 10px 20px;
	background: url(/templates/skin/images/logo.png) no-repeat left top;
   width:151px;
	height: 100px;
	float:left;
	display: block;
	text-decoration: none;
}
.iso {
	margin: 5px 0px 5px 20px;
	background: url(/templates/skin/images/iso_.png) no-repeat left top;
   width:124px;
	height: 100px;
	float:left;
	display: block;
	text-decoration: none;
}

.top_menu_2_{margin:0px 0px 0px 0px;}
.top_menu_2{float:left;width:100%;}

.product_block li{list-style:none;margin:0 0 0 5px;padding:0;line-height:24px;  text-align: left; }
.product_block ul{margin:-8px 0px 0px 0px;overflow:hidden;padding:0 0 0 5px;}
.h3 {font-size:24px;color:#3c3b3b;margin-bottom:10px;}
.h3 a{font-size:24px;text-decoration:none;color:#3c3b3b;font-weight:normal;}
.h3 a:hover{font-size:24px;text-decoration:underline;color:#0077bb;}
.product_block img{width:235px;float:left;border:#cccccc 1px solid;margin-bottom:15px;}
.charactItem1 {
background-color: #898989; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 16px; 
color: #ffffff;
 font-weight: bold;
}
.charactItem2 {
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
background: #F7F7F7;
font-size: 16px; 
color: #3C3B3B;
}
.charactItem3 {
background-color: #EEEEEE; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 16px; 
color: #2B2A29;
}
.charactItem4 {
background-color: #A3A3A3; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 16px; 
color: #2B2A29;
}
.charactItem{border:1px dashed #3C3B3B; padding:20px 10px 20px 10px; margin:7px 0px 7px 0px; background:#F7F7F7;display:block; line-height:24px;}
.page{float:left;display: block;margin:0px 0px 0px 0px;  text-align: justify; }
.page .anons{font-size:16px;}
.page p{overflow:hidden;}
.page img{float:left;border:#cccccc 1px solid;margin-right:20px;margin-bottom:20px;}
.img {border:#cccccc 1px solid;margin-right:20px;margin-bottom:20px;}
.page ul{padding: 5px 0px 5px 20px;!important;}
.page ul{list-style: square;margin:0 0 0 30px;padding:0;line-height:30px;!important;}
.page_{width:100%;display: block;margin:50px 0px 0px 0px;}
.page_ img{width:10%;min-width:200px;border:#cccccc 1px solid;margin:10px 10px 10px 10px;float: none; }
.page_main{display: block;margin:0px 0px 0px 0px;}
.page_main ol, ul{padding: 5px 0px 5px 20px;}
.page_main li{list-style: square;margin:0 0 0 30px;padding:0;line-height:30px; }
.zag {color:#3c3b3b;font-size: 24px;font-weight:normal;margin-bottom:10px;}
.zag a{color:#F18612;font-size: 24px;text-decoration:none;}
.zag a:hover{color:#007fc7;font-size: 24px;text-decoration:underline;}
.zag a:visited{color:#F18612;font-size: 24px;text-decoration:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
th{text-align:left;color:#9c9b9b;font-size:20px;font-weight:normal;text-shadow:1px 1px 1px #ffffff;}
th .cena_basket{color:#fc8132;}
#footer{min-height:350px;padding-top:0px;background:#00672A; margin:0px 0px 0px 0px;}
.navi{font-size:16px;float:left;margin:20px 100px 20px 100px;color:#247641;  line-height: 22px;  }
.navi a{color:#247641;}
.more{font-size:16px;margin:5px 0px 5px 0px;}
.more a{color:#247641;  text-decoration: none; }
.more a:hover{color:#666666;  text-decoration: underline; }
.news_data{color:#999;margin:0px 0px 7px 0px;font-size:12px;}
.news_block{width:100%;float:left;padding-bottom:15px;border-bottom:#00672A 1px solid;margin-bottom:80px;}
.news_block img{float:left;border:#cccccc 1px solid;margin-right:20px;margin-bottom:20px;}
.news_block_ {width:100%;float:left;padding-bottom:15px;border-bottom:#F7F7F7 1px solid;margin-bottom:50px;}
.zag_news{color:#00672A;font-size:24px;font-weight:normal;margin:0px 0px 5px 0px;}
.zag_news a{color:#00672A;font-size:24px;text-decoration:none;}
.zag_news a:hover{color:#201D1A;font-size:24px;text-decoration:underline;}
.map{padding:3px;border:#CCC 3px solid;margin-bottom:20px;}
.top{color:#515151;font-size:16px;font-weight:bold;margin-bottom:25px;}
.top a{color:#007fc7;text-decoration:underline;}
.top a:hover{color:#3c3b3b;text-decoration:none;}
.top a:visited{color:#0075bb;text-decoration:underline;}
.search_table{background:#f3f3f3;color:#5d5d5d;font-size:12px;font-weight:bold;width:100%;float:left;margin-bottom:40px;}
input{border:none;}
.top_slogan {
	font-size: 16px;
	color:#201D1A;
	line-height: 20px;
	margin:10px 0px 0px 40px;
	font-weight: normal;
	display: block;
	float:left;
}
.slogan{	font-size: 20px;
	color:#201D1A;
	line-height: 24px;
	margin:20px 0px 0px 40px;
	font-weight: bold;
	display: block;
	float:left;
	width:400px;}
.td{width:330px; }
#middle{width:100%;height:1%;background:#FFF;z-index:5;}
.product{width:100%;float:left;margin-bottom:30px;border-bottom:#f3f3f3 1px solid;padding-bottom:30px;line-height:26px;}
.product p{overflow:hidden;}
.cena{color:#fc8132;font-size:20px;font-weight:bold;}
.anons{font-weight:bold;font-size:14px;}
.tabl_1{background:#f3f3f3;padding:7px;font-size:12px;}
.tabl_2{background:#ffffff;padding:7px;font-size:12px;}
.navi_page{text-align:center;width:100%;float:left;word-spacing:17px;color:#828282;}
.navi_page a{color:#0261a1;}
.autor{width:300px;float:left;font-size:11px;color:#999;}
.print{width:100px;float:right;}
.print img{border:none;}
.inp{border:#CCC 1px solid;padding:10px;font-size:11px;margin-bottom:15px;}
.inp input{border:1px solid #AFAFAF;margin-top:3px;}
.inp select{border:1px solid #AFAFAF;margin-top:3px;}
.inp textarea{border:1px solid #AFAFAF;margin-top:3px;}
.sel select{border:1px solid #AFAFAF;font-size:10px;}
.sel{width:200px;font-size:11px;float:right;text-align:right;vertical-align:top;margin-top:-47px;}
.navigation{width:100%;float:left;}
.cont{width:500px;margin:0px 0 0 50px;float:left;color:#FFF; font-size: 18px;  padding-top: 40px;  }
.cont a{color:#FFF;text-decoration:underline;}
.cont a:hover{text-decoration:none;}
.cont_4{height:150px;width:280px;margin:0px 0 0 30px;float:left;color:#FFF; font-size: 18px;  padding-top: 40px;  }
.grafic{font-weight:normal;margin:0px 0px 10px 35px;font-size: 24px; }
.cont_1{width:310px;margin:0px 0 0 40px;float:left;color:#FFF; font-size: 18px;  padding-top: 40px;  }
.cont_1 a{color:#FFF;text-decoration:none;}
.cont_1 a:hover{text-decoration:underline;}
.cont img {margin-left:0px;}
.cont_4 img {margin-left:0px;}
.tel_footer{color:#FFF;font-size:18px;font-weight:bold;width:300px;float:right;margin-top:20px;text-shadow:1px 1px 1px #015487;}
.button{width:300px;float:right;text-align:right;margin-top:20px;}
.line_footer{width:100%;float:left;height:1px;background:#003b5a;}
.author{margin:20px 0;width:600px;float:right;color:#0077bb;font-size:11px;text-align:right;}
.row li{padding:0;}
.img_left{margin-right:10px;}
.bold{color:#3c3b3b;font-size:12px;font-weight:bold;}
.td{width:330px; }
.td1{width:150px;  text-align: center;  }
.td2{width:250px;  text-align: center;  }
.video {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
}
.video iframe, .video object, .video embed{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* Small Devices, Tablets */
@media (min-width:1024px) and (max-width:1279px){
#container{width:100%;float:left;overflow:hidden;z-index:5;}
#content{padding:50px 100px 50px 100px;float:left;z-index:5;  text-align: justify; }
#content_main{padding:50px 50px 50px 50px;float:left;z-index:5;  text-align: justify; }
#content_main_{width:100%;display: block;padding:0px 0px 0px 0px;float:left;z-index:5;}
#content_main_gray{width:100%;display: block;background:#F0F0F0;padding:50px 0px 50px 0px;float:left;z-index:5;  text-align: justify;}
#content_main_gray_{width:100%;display: block;background:#F0F0F0;padding:50px 0px 50px 0px;float:left;z-index:5;  text-align: justify;}
.top_menu{font-size:16px;float:left;color:#afafaf; margin:5px 20px 10px 30px;  display: block;z-index:5; }
.top_menu_2_{margin:0px 0px 0px 0px;}
.top_menu_2{float:left;width:100%;}
.product_block{min-height:320px;width:25%;min-width:200px;float:left;margin:0px 0px 0px 0px;}
.product_block_txt {width:25%;min-width:200px;color:#000000;font-size:16px;font-weight:normal; line-height: 22px; margin:0px 0px 0px 0px; text-align: left;  }
.product_tabl_mob{display: none; }
.top_menu_mob{display: none; }
.product_block_mob{display: none; }
.product_img_mob{display: none;}
.product_block img{width:200px;float:left;border:#cccccc 1px solid;margin-bottom:15px;}
.navi{font-size:16px;float:left;margin:20px 100px 20px 100px;color:#247641;  line-height: 22px;  }
.ico1 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico1_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
}
.ico1 a{
	background: url(/templates/skin/images/ico1_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico1 a:hover{
	background: url(/templates/skin/images/ico1_b.jpg) no-repeat top;
   width:200px;
   width:200px;
	height: 150px;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico2 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico2_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
}
.ico2 a{
	background: url(/templates/skin/images/ico2_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico2 a:hover{
	background: url(/templates/skin/images/ico2_b.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico3 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico3_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
}
.ico3 a{
	background: url(/templates/skin/images/ico3_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico3 a:hover{
	background: url(/templates/skin/images/ico3_b.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.ico4 {
	margin: 0px 0px 20px 0px;
	background: url(/templates/skin/images/ico4_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
}
.ico4 a{
	background: url(/templates/skin/images/ico4_a.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
	}
.ico4 a:hover{
	background: url(/templates/skin/images/ico4_b.jpg) no-repeat top;
   width:200px;
	height: 150px;
	display: block;
	text-decoration: none;
	border: #CCC 1px solid;
}
.cont{width:330px;margin:0px 0 0 50px;float:left;color:#FFF; font-size: 18px;  padding-top: 40px;  }
.cont_1{width:250px;margin:0px 0 0 50px;float:left;color:#FFF; font-size: 18px;  padding-top: 40px;  }
.iso {display: none;}
}


@media (min-width:768px) and (max-width:1023px){

body{font-size:18px;min-width:768px;margin:0px 0px 0px 0px;padding:0;}
#wrapper{width:100%;min-width:768px;}
#container{width:100%;float:left;overflow:hidden;z-index:5;}
#content{padding:40px 50px 30px 50px;float:left;z-index:5;  text-align: justify; }
#content_main{padding:40px 30px 50px 30px;float:left;z-index:5;  text-align: justify; }
#content_main_{padding:0px 0px 0px 0px;float:left;z-index:5;}
#content_main_gray{background:#F7F7F7;padding:50px 30px 50px 50px;float:left;z-index:5;  text-align: justify;}
#content_main_gray_{background:#F7F7F7;padding:50px 30px 50px 50px;float:left;z-index:5;  text-align: justify;}
#content_gray{background:#F7F7F7;padding:50px 30px 50px 30px;z-index:5;  text-align: justify;}
#content_red{background:#ffffff;padding:20px 30px 20px 30px;z-index:5;  text-align: justify;border-bottom: 1px dashed #800001;border-top: 1px dashed #800001;border-left: 1px dashed #800001;border-right: 1px dashed #800001;}
h1{color:#100F0E;font-size:22px;margin:0 0 15px 0;font-weight:bold;}
h2{color:#2B2A29;font-size:20px;font-weight:normal;margin-bottom:20px;  line-height: 30px;  }
h3{color:#3c3b3b;font-size:18px;font-weight:bold;margin-bottom:0px;line-height: 22px;margin-bottom:10px;}
#footer{min-height:350px;padding-top:0px;background:#00672A; margin:0px 0px 0px 0px;}
#header{margin-top:0px;height:260px;z-index:10;}
.product_block_txt {width:50%;min-width:233px;color:#000000;font-size:16px;font-weight:normal; line-height: 22px; margin:0px 0px 40px 0px; text-align: left;  }
.product_block{min-height:350px;width:50%;min-width:233px;float:left;margin:0px 0px 0px 0px;}
.tel{float:left;font-size:16px;color:#000000;margin:10px 50px 10px 50px;line-height:22px;}
.top_menu{font-size:16px;float:left;color:#afafaf; margin:5px 10px 10px 10px;  display: block;z-index:5; }
.top_menu_2_{margin:0px 0px 0px 0px;}
.top_menu_2{float:left;width:100%;}
.cont{width:260px;margin:0px 0 0 30px;float:left;color:#FFF; font-size: 16px;  padding-top: 40px;  display: block;   }
.cont_1{width:200px;margin:0px 0 0 30px;float:left;color:#FFF; font-size: 16px;  padding-top: 40px;  display: block;   }
.grafic{font-weight:normal;margin:0px 0px 10px 45px;font-size: 18px; }
.cont_4{height:100%;max-height:80px;width:100%;margin:0px 0 0 0px;color:#FFF; font-size: 18px;  padding-top: 20px;  }
.cont img {margin-left:10px;}
.cont_4 img {margin-left:10px;}
.navi{font-size:16px;float:left;margin:20px 20px 20px 50px;color:#800001;  line-height: 24px;  }
.iso {display: none;}
}

@media (min-width:480px) and (max-width:767px){
body{font-size:18px;min-width:480px;margin:0px 0px 0px 0px;padding:0;}
#wrapper{width:100%;min-width:480px;}
#slider {display: none;}
#container{width:100%;float:left;overflow:hidden;z-index:5;}
#content{padding:40px 10px 30px 10px;float:left;z-index:5;  text-align: justify; }
#content_main{padding:40px 10px 50px 10px;float:left;z-index:5;  text-align: justify; }
#content_main_{padding:0px 0px 0px 0px;float:left;z-index:5;}
#content_main_gray{background:#F7F7F7;padding:50px 10px 0px 10px;float:left;z-index:5;  text-align: justify;}
#content_main_gray_{display: none;}
#content_gray{background:#F7F7F7;padding:50px 10px 50px 10px;z-index:5;  text-align: justify;}
#content_red{background:#ffffff;padding:20px 10px 20px 10px;z-index:5;  text-align: justify;border-bottom: 1px dashed #800001;border-top: 1px dashed #800001;border-left: 1px dashed #800001;border-right: 1px dashed #800001;}
.page_{width:100%;display: block;margin:0px 0px 60px 0px;float:left;}
.page img{border:#cccccc 0px solid;margin-right:5px;margin-bottom:20px;  float: none;}
h1{color:#100F0E;font-size:22px;margin:0 0 15px 0;font-weight:bold;}
h2{color:#2B2A29;font-size:20px;font-weight:normal;margin-bottom:20px;  line-height: 30px;  }
h3{color:#3c3b3b;font-size:18px;font-weight:bold;margin-bottom:0px;line-height: 22px;margin-bottom:5px;}
#footer{min-height:520px;padding-top:0px;background:#00672A; margin:0px 0px 0px 0px;}
#header{margin-top:0px;height:380px;z-index:10;}
.logo {
	margin: 25px 140px 5px 20px;
	float:left;
	display: block;
}
.logo a{
	margin: 0px 140px 10px 20px;
	background: url(/templates/skin/images/logo.png) no-repeat left top;
   width:151px;
	height: 100px;
	float:left;
	display: block;
	text-decoration: none;
}
.slogan{float:left;color:#201D1A;font-size:24px;font-weight:normal;margin:0px 0px 0px 20px;  line-height: 30px;  display: block;  }
.top_slogan {
	font-size: 16px;
	color:#201D1A;
	line-height: 22px;
	margin:0px 0px 0px 20px;
	font-weight: normal;
	display: block;
	float:left;
}
.product_block{min-height:100px;width:100%;min-width:300px;margin:0px 30px 50px 0px;}
.top_menu{font-size:14px;float:left;color:#afafaf; margin:5px 10px 10px 10px;  display: block;z-index:5; }
.tel{float:left;font-size:18px;color:#000000;margin:5px 10px 10px 20px;line-height:25px;  display: block; }
.top_menu_2_{margin:0px 0px 0px 0px;}
.top_menu_2{float:left;width:100%;}
.page_main{display: block;float:left;margin:20px 0px 0px 0px;}
.cont{width:420px;margin:0px 0 0 20px;float:left;color:#FFF; font-size: 16px;  padding-top: 40px;  display: block;   }
.cont_1{width:200px;margin:0px 0 0 30px;float:left;color:#FFF; font-size: 16px;  padding-top: 0px;  display: block;   }
.grafic{font-weight:normal;margin:0px 0px 10px 45px;font-size: 18px; }
.cont_4{height:100%;max-height:75px;width:100%;margin:0px 0 0 0px;color:#FFF; font-size: 18px;  padding-top: 20px;  }
.cont img {margin-left:10px;}
.cont_4 img {margin-left:10px;}
.navi{font-size:16px;float:left;margin:30px 10px 20px 10px;color:#800001;  line-height: 20px;  }
.charactItem1 {
background-color: #898989; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 14px; 
color: #ffffff;
 font-weight: bold;
}
.charactItem2 {
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
background: #F7F7F7;
font-size: 14px; 
color: #3C3B3B;
}
.charactItem3 {
background-color: #EEEEEE; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 14px; 
color: #2B2A29;
}
.iso {display: none;}
}




/* Extra Small Devices, Phones */
@media (max-width:479px){
body{font-size:16px;min-width:320px;margin:0px 0px 0px 0px;padding:0;}
#wrapper{width:100%;min-width:320px;}
#slider {display: none;}
#container{width:100%;float:left;overflow:hidden;z-index:5;}
#content{padding:40px 10px 30px 10px;float:left;z-index:5;  text-align: justify; }
#content_main{padding:40px 10px 50px 10px;float:left;z-index:5;  text-align: justify; }
#content_main_{padding:0px 0px 0px 0px;float:left;z-index:5;}
#content_main_gray{background:#F7F7F7;padding:50px 10px 0px 10px;float:left;z-index:5;  text-align: justify;}
#content_main_gray_{display: none;}
#content_gray{background:#F7F7F7;padding:50px 10px 50px 10px;z-index:5;  text-align: justify;}
#content_red{background:#ffffff;padding:20px 10px 20px 10px;z-index:5;  text-align: justify;border-bottom: 1px dashed #800001;border-top: 1px dashed #800001;border-left: 1px dashed #800001;border-right: 1px dashed #800001;}
.page_{width:100%;display: block;margin:0px 0px 60px 0px;float:left;}
.page img{border:#cccccc 0px solid;margin-right:5px;margin-bottom:20px;  float: none; }
.page_ img{width:20%;min-width:300px;border:#cccccc 1px solid;margin:10px 0px 10px 0px;float: none; }
h1{color:#100F0E;font-size:20px;margin:0 0 15px 0;font-weight:bold;}
h2{color:#2B2A29;font-size:18px;font-weight:normal;margin-bottom:20px;  line-height: 30px;  }
h3{color:#3c3b3b;font-size:16px;font-weight:bold;margin-bottom:0px;line-height: 22px;margin-bottom:5px;}
#footer{min-height:700px;padding-top:0px;background:#00672A; margin:0px 0px 0px 0px;}
#header{margin-top:-20px;height:380px;z-index:10;}
.logo {
	margin: 25px 50px 5px 20px;
	float:left;
	display: block;
}
.logo a{
	margin: 0px 50px 10px 20px;
	background: url(/templates/skin/images/logo.png) no-repeat left top;
   width:151px;
	height: 100px;
	float:left;
	display: block;
	text-decoration: none;
}
.slogan{float:left;color:#201D1A;width:280px;font-size:16px;font-weight:normal;margin:0px 0px 0px 20px;  line-height: 20px;  display: block;  }
.top_slogan {
	font-size: 16px;
	color:#201D1A;
	line-height: 22px;
	margin:0px 0px 0px 20px;
	font-weight: normal;
	display: block;
	float:left;
}
.product_block{min-height:100px;width:100%;min-width:300px;margin:0px 30px 50px 0px;}
.top_menu{display: none; }
.tel{float:left;font-size:16px;color:#000000;margin:5px 10px 10px 20px;line-height:25px;  display: block; }
.top_menu_2_{margin:0px 0px 10px 0px;}
.top_menu_2{float:left;width:100%;}
.page_main{display: block;float:left;margin:20px 10px 0px 0px;}
.cont{width:290px;margin:0px 0 0 20px;float:left;color:#FFF; font-size: 16px;  padding-top: 40px;  display: block;   }
.cont_1{width:290px;margin:0px 0 0 65px;float:left;color:#FFF; font-size: 16px;  padding-top: 0px;  display: block;   }
.grafic{font-weight:normal;margin:0px 0px 10px 45px;font-size: 18px; }
.cont_4{height:100%;max-height:75px;width:100%;margin:0px 0 0 0px;color:#FFF; font-size: 18px;  padding-top: 20px;  }
.cont img {margin-left:10px;}
.cont_4 img {margin-left:10px;}
.navi{font-size:16px;float:left;margin:30px 10px 20px 10px;color:#800001;  line-height: 20px;  }
.charactItem1 {
background-color: #898989; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 12px; 
color: #ffffff;
 font-weight: bold;
}
.charactItem2 {
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
background: #F7F7F7;
font-size: 12px; 
color: #3C3B3B;
}
.charactItem3 {
background-color: #EEEEEE; 
border: 1px solid #666666;
padding: 5px 10px 5px 10px;
font-size: 12px; 
color: #2B2A29;
}
.iso {display: none;}

}
	
	
	
/* MENU */
q:before, q:after { content:''}
.italic { font-style: italic }
.aligncenter { display:block; margin:0 auto; }
.alignleft { float:left; margin:10px; }
.alignright { float:right;margin:10px; }
.no-margin{margin:0px;}
.no-bottom{margin-bottom:0px;}
.no-padding{padding:0px;}
.margin-t{margin-top:22px;}
ol, ul{padding:0px 0px 0px 0px;}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 11px;
}

.alignleft, img.alignleft{
display: inline;
    float: left;
    margin-right: 22px;
}

.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 22px;
}

.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


*{ 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



.column-clear{clear:both;}
.clear{overflow: hidden;}

.mainWrap{width:100%;margin:0 auto;}

.title{margin:100px 0 20px 0;
text-align:center;
color:#3E4156;}
.back{text-align:center;}

nav{display:block;
margin-top: 0px;
padding-left: 20px;
background:#00672A;
}

.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a {font-weight:500;
text-decoration:none;
padding:12px 20px 12px 20px;
display:block;
color:#ffffff;

-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover, .menu li:hover > a{color:#FFFBDB;
background:#257B48;}

.menu ul {display: none;
margin: 0;
width: 220px;
position: absolute;
top: 45px;
left: 0px;
background: #00672A;
padding:0px 0px 0px 0px;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.menu ul li a {font-size:16px;
font-weight:normal;
display:block;
color:#3E3E3E;
border-left:3px solid #ffffff;
background:#f0f0f0;}

.menu ul li a:hover, .menu ul li:hover > a{
background:#CECECE;
border-left:3px solid #800001;
color:#000000;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 220px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:11px;
background:#00672A;
color:#ffffff;
text-transform:uppercase;
font-weight:600;
}
.mobile-menu a{background:#00672A;
color:#ffffff;
text-decoration:none;
}
.mobile-menu a:hover{background:#00672A;
color:#FDFDDB;
text-decoration:none;
}


@media (min-width: 768px) and (max-width: 1023px) {

.mainWrap{min-width:768px;}
.menu ul {top:31px;width: 180px;}
.menu li a{font-size:13px;padding:8px;}
.menu ul ul {left: 180px;top: 0px;}
.menu ul li a {font-size:13px;}
}

@media (max-width: 767px) {

.mainWrap{width:auto;padding:0px 0px;}

.menu{display:none;}

.mobile-menu{display:block;
margin-top:10px;}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;
}

.menu li a {background:#C4C4C4;
color:#000000; font-weight: bold;
border-top:1px solid #e0e0e0;
border-left:3px solid #C4C4C4;}

.menu li a:hover, .menu li:hover > a{
background:#f0f0f0; 
color:#797979;
border-left:3px solid #800001;}

.menu ul {display:block;
position:relative;
top:0;
left:0px;
width:100%;}

.menu ul ul {left:0px;}
nav{display:block;
margin-top: 0px;
padding-left: 0px;
background:#00672A;
}
}

@media (max-width: 480px) {
nav{display:block;
margin-top: 0px;
padding-left: 0px;
background:#00672A;
}
}


@media (max-width: 320px) {
nav{display:block;
margin-top: 0px;
padding-left: 0px;
background:#00672A;
}
}